﻿.myForm{
	max-width: 500px;
	width: 100%;
	margin: 0 auto;
}
.myForm .admin_email_div{
   width: 100%;
   display: flex;
   margin:10px 0px 10px 0px;
}
.myForm .admin_email_div > span{
  width: 70px;
  height: 60px;
  background: #eeeeee url("../images/war_mail.png") center center no-repeat;
  border:1px solid #cccccc;
  border-top-left-radius:10px;
  border-bottom-left-radius:10px;
}
.myForm .admin_email_div > input{
  width: calc(100% - 72px);
  padding:0px 20px 0px 20px;
}
.myForm .admin_pass_div{
   width: 100%;
   display: flex;
   margin:10px 0px 10px 0px;
}
.myForm .admin_pass_div > span{
  width: 70px;
  height: 60px;
  background: #eeeeee url("../images/war_pass.png") center center no-repeat;
  border:1px solid #cccccc;
  border-top-left-radius:10px;
  border-bottom-left-radius:10px;
}
.myForm .admin_pass_div > input{
  width: calc(100% - 72px);
  padding:0px 20px 0px 20px;
}
.myForm .online_email_div > input,
.myForm .online_pass_div > input{
  width: calc(100% - 2px);
  padding:0px 20px 0px 20px;
  height: 50px;
  margin:0px 0px 10px 0px;
}
.onlinemyForm a{
	width: 50%;
	text-align: center;
	float: left;
}
.myForm input[type=submit]{
	background-color: #009cff;
	border:1px solid #009cff;
	width: 100%;
	height: 60px;
	cursor: pointer;
	color: white;
}
.myForm a{
  display: block;
  margin: 10px 0px 0px 0px;
  color: black;
  text-align: center;
}	

.waradminSide{
	display: flex;
	flex-wrap: wrap;
	width: 100%;
}
.waradminSide .menu{
	width: 15%;
}
.waradminSide .menu a{
	display: block;
	color: black;
	width: 100%;
	text-decoration: underline;
	text-align:left;
	position: relative;
}
.waradminSide .menu a span{
   color:red;
}
.waradminSide .menu a.active:before{
    content: '';
    position: absolute;
    left:-10px;
    top:5px;
    border-left: 5px solid black;
    border-top:5px solid transparent;
    border-right:5px solid transparent;
    border-bottom:5px solid transparent;
}
.waradminSide .menu a:hover{
   text-decoration: none;
}
.waradminSide .warfield{
	width: calc(85% - 40px);
	padding:0px 20px 0px 20px;
}
.warfieldRegH{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
}
.warfieldRegH > div{
  	text-align: left;
	border-bottom:1px solid #e8e8e8;
	padding:10px 5px 5px 5px;
	width: calc(14.28% - 0px);
}
.warfieldRegH > div a{
  color: #767676;
  text-decoration: underline;
}
.warfieldRegH > div a:hover{
   text-decoration: none;
}
.warfieldRegR{
	width: 100%;
	display: flex;
	align-items: stretch;
	align-content: center;
	flex-wrap: wrap;
}
.warfieldRegR > div{
  	text-align: left;
	border-bottom:1px solid #e8e8e8;
	color: black;
	text-decoration: none;
	padding:10px 5px 5px 5px;
	width: calc(14.28% - 0px);
}
.warfieldRegR.warfieldRegROut > div{
   width: calc(20% - 0px);
}
.statusWarrantyPause > div,
.statusWarrantyPause > div a{
	color:#c6c6c6!important;
}
.statusUser{
	display: block;
	width: 100%;
	padding:3px 5px 3px 5px;
	color: white;
	text-transform: uppercase;
	border-radius: 5px;
	background-color: #6b6b6b;
	line-height: 1;
	font-size: 10px;
}
.statusUserActive{
	 background-color: green;
}
#exampleModal6 label,
#exampleModal12 label,
#exampleModal14 label,
#exampleModal17 label{
	display: block;
	width: 100%;
	color:black;
	font-weight: bold;
	text-align: left;
	margin:0px 0px 5px 0px;
}
#exampleModal6 input,
#exampleModal12 input,
#exampleModal14 input,
#exampleModal17 input{
  width: 100%;
  margin:0px 0px 5px 0px;
  padding:3px 5px 4px 5px;
}	
#exampleModal6 textarea,
#exampleModal14 textarea,
#exampleModal17 textarea,
#exampleModal12 textarea{
  width: 100%;
  margin:0px 0px 5px 0px;
  padding:3px 5px 4px 5px;
  height: 80px;
}
#exampleModal14 select{
  width: 100%;
  margin:0px 0px 5px 0px;
  padding:3px 5px 4px 5px;
}

.fastSearchAdmin{
	display: flex;
	padding:20px 0px 20px 0px;
	justify-content: flex-start;
	align-content: center;
}
.fastSearchAdmin label{
	font-size: 14px;
	font-weight: bold;
	display: block;
	width:60px;
	text-align: left
}
.fastSearchAdmin input{
	width:200px;
	padding:0px 10px 0px 10px;
}
.fastSearchAdmin a:nth-child(3){
	background: #187a23 url("../images/war_search.png") center center no-repeat;
	display: block;
	width: 30px;
	height: 30px;
}
.usInfo label{
   display: block;
   width: 100%;
   margin: 0px 0px 5px 0px;
   font-weight: bold;
   text-align: left;
}
.usInfo span{
   display: block;
   width: 100%;
   margin: 0px 0px 5px 0px;
   text-align: left;
}
.addLotButton,
.addPartnerButton,
.archivButton,
.rollsButton{
	display: inline-block;
	margin: 0px 30px 0px 30px;
	text-decoration: underline;
	font-weight: bold;
}
.rollLine{
	display: block;
	width: calc(100% - 20px);
	text-align:left;
	padding:5px 10px 5px 10px;
	margin: 10px 0px 10px 0px;
	background: #f6f6f6;
}
.rollLine a{
   display: inline-block;
   margin:0px 10px 0px 0px;
   text-decoration: underline;
}
.warfieldRegR .addLotButton,
.warfieldRegR .addPartnerButton{
   font-weight: normal;
   margin: 0;
   text-decoration: none;
}
.datepicker{
	z-index:10000;
}
.loginError{
	color:red;
	text-decoration: underline;
	text-align: left;
}
.myForm a.bifLine{
	width: 100%;
	text-align: center;
}
.message{
	display: block;
	margin: 10px 0px 10px 0px;
	text-align: center;
	font-size: 24px;
}
.reg_form_div{
	width: 100%;
	display: flex;
	flex-wrap: wrap;
	margin:10px 0px 10px 0px;
}
.reg_form_div label{
	width: 30%;
	text-align: left;
	font-weight: bold;
}
.reg_form_div input{
	width: 70%;
	height: 40px;
	padding:5px 10px 5px 10px;
}
.errorInput{
	color:red!important;
}

.waruserSide{
	width: 100%;
}
.waruserSide .menu{
	width: 100%;
	margin: 20px 0px 20px 0px;
}
.waruserSide .menu a{
	display: inline-block;
	color: black;
	margin:0px 10px 0px 10px;
	text-decoration: underline;
	text-align:left;
	position: relative;
}
.waruserSide .menu a.active{
   font-weight: bold;
}
.warfieldRegR > div.widthAll{
	width: 100%;
	text-align: left;
	font-weight: bold;
	text-decoration: underline;
}
.subnr{
	color: red;
}
.sh_meaasge{
	margin: 10px 0px 10px 0px;
	display: block;
	text-align: center;
}
#warranty_input{
	font-size: 30px;
	text-align: center;
}
#comment{
	width: 100%;
}
.outspan{
	display: block;
	width: 100%;
	text-align: left;
	margin: 0px 0px 0px 0px;
}
.notreg{
	display: block;
	width: 100%;
	text-align: center;
	margin: 70px 0px 70px 0px;
	color: red;
	text-decoration: underline;
}

.onlinemyFormCouponNone input[type=submit]{
   cursor: default;
}

@media (max-width: 450px) {
  .warfieldRegR.warfieldRegROut > div {
    width: calc(50% - 0px);
   }
   .warfieldRegR.warfieldRegROut > div:last-child {
    width: calc(100% - 0px);
    border-bottom: 2px solid #e8e8e8;
    margin:0px 0px 20px 0px;
  }

  .waradminSide .menu{
  	width: 100%;
  }
  .waradminSide .menu a{
  	display: inline-block;
    width: auto;
        margin: 0px 0px 0px 20px;
  }
  .waradminSide .menu br{
    display: none;
  }

   .waradminSide .warfield {
    width: calc(100% - 0px);
    padding: 0px 10px 0px 10px;
   }
   .warfieldRegR > div,
   .warfieldRegH > div {
    width: calc(50% - 0px);
   }
   .warfieldRegR > div:last-child,
   .warfieldRegH > div:last-child {
    width: calc(100% - 0px);
    border-bottom: 2px solid #e8e8e8;
    margin:0px 0px 20px 0px;
  }
}